*{margin:0;padding:0}img{border:none}.clear{clear:both}a{text-decoration:none}ul li {list-style:none}
body {font-family:Arial;font-size:12px;background:#2a2a2a}
#header-bg{width:100%;height:97px;background:#2a2a2a}
#header {width:1000px;margin:0 auto}
.logo {width:236px;height:35px;float:left;margin:10px 0 0 5px}

#midd-bg {background:url(images/midd-bg.jpg) no-repeat center top #bece5f;height:557px;}
#midd-div {margin:0 auto;width:1000px;}
.form-div {width:330px;float:left;margin:326px 0 0 29px}
.form-div ul {}
.form-div ul li {margin:0px 0 0px 0}
.input-div {background:url(images/input-bg.png) no-repeat;width:457px;height:37px;}
.input-box {background:#8C9F1A;border: medium none;height: 29px;margin: 5px 0 0 8px;width: 299px;color:#4d580c}
.inp-but {width:134px;height:37px;margin:5px 0 0}
#footer-bg {width:100%;height:136px;background:#2a2a2a}
#footer {width:970px;margin:0 auto;padding:30px 15px}
.footer-hd {color:#ed4497;font-size:16px;text-transform:uppercase}
.social-sites {margin:10px 0 0 }
.social-sites li {display:inline;margin: 0 15px 0 0}